
<!doctype html>
<html lang="en">
<head>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <style type="text/css">
    .jumbotron-image {
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
  }

  .{
    font-size: 4vw
  }
  </style>
</head>
  <body>

    <main role="main">

      <section class="jumbotron text-center jumbotron text-white jumbotron-image shadow" style="background-image: url(https://images.unsplash.com/photo-1552152974-19b9caf99137?fit=crop&w=1350&q=80);">
        <div class="container">
          <h1>Welcome To Salt</h1>
          <div class="input-group" style="width: 50%; margin: 0 auto;">
            <input type="search" class="form-control rounded" placeholder="Search" aria-label="Search"
            aria-describedby="search-addon" />
            <button type="button" class="btn btn-outline-success">search</button>
          </div>
          <p>Survive, Sustain, Disrupt</p>
        </div>
      </section>

        <div class="container" style="padding: 3%;">

          <div class="row">
            {% for arc in article %}
            <div class="col-md-4">
              <div class="card mb-4 box-shadow">
                <h2>{{ arc.title }}</h2>
                <img class="card-img-top" src="https://www.bastiaanmulder.nl/wp-content/uploads/2013/11/dummy-image-square.jpg" alt="Card image cap" style="height: 225px; width: 100%; display: block;">
                <div class="card-body">
                  <p class="card-text" style="font-size: 1.1vw;">{{ arc.body }}</p>
                  <div class="d-flex justify-content-between align-items-center">
                    <div class="btn-group">
                      <a href="{{ url('<front>') }}{{ arc.url }}">
                      <button type="button" class="btn btn-sm btn-outline-secondary">Selengkapnya</button>
                      </a>
                    </div>
                    <small class="text-muted">9 mins</small>
                  </div>
                </div>
              </div>
            </div>
            {% endfor %}
          </div>
        </div>

    </main>

    <footer class="text-muted">
      <div class="container">
        <p class="float-right">
          <a href="#">Back to top</a>
        </p>
      </div>
    </footer>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script>window.jQuery || document.write('<script src="../../assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
  </body>
</html>
